SYS:CFG_1.0::

SYS_MISC:

      -Name "NoOfRetry" -NoOfRetry 100

CAB_EXEC_HOOKS:

      -Routine "ResetEvent" -Shelf "RESET"

      -Routine "PowerOnEvent" -Shelf "POWER_ON"

      -Routine "RestartEvent" -Shelf "RESTART"

      -Routine "StopEvent" -Shelf "STOP"

      -Routine "StopEvent" -Shelf "QSTOP"
CAB_TASK_MODULES:

      -File "ppasys.sys" -ModName "PPASYS"


